## openrct2-openmsx 1.3.1

=== debian/changelog ===
openrct2-openmsx (1.3.1-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 23 May 2023 22:54:55 +0000

openrct2-openmsx (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1026923)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 20 May 2023 18:55:39 +0000
