## openrct2-openmsx 1.5

=== debian/changelog ===
openrct2-openmsx (1.5-1) unstable; urgency=medium

  * New upstream release
  * Update d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 31 Dec 2023 17:59:39 +0000
