=== debian/control ===
Source: openrct2-openmsx
Section: contrib/games
Priority: optional
Maintainer: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), ffmpeg, nodejs, zip
Standards-Version: 4.6.2
Homepage: https://openrct2.io/
Vcs-Git: https://salsa.debian.org/gibmat/openrct2-openmsx.git
Vcs-Browser: https://salsa.debian.org/gibmat/openrct2-openmsx

Package: openrct2-openmsx
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: New versions of the songs from RollerCoaster Tycoon 2
 This project aims to create an alternative, high quality soundtrack
 as replacement for, and addition to RollerCoaster Tycoon 2's
 soundtrack for use in OpenRCT2.
