## openrct2-openmsx 1.6

=== debian/changelog ===
openrct2-openmsx (1.6-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)
  * d/copyright:
    - Update years
    - Add comment about licensing for new "Progressive style" track

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 01 Sep 2024 21:41:59 +0000
