## openrct2-openmsx 1.6.1

=== debian/changelog ===
openrct2-openmsx (1.6.1-1) unstable; urgency=medium

  * Upload changes from experimental to unstable

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 10 Aug 2025 12:19:32 +0000

openrct2-openmsx (1.6.1-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 03 Aug 2025 13:30:48 +0000
